
/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

/*********************************************************************************/
/* Map                                                                           */
/*********************************************************************************/


#map {
	background-color: #FFFFFF;
    padding:0;
    height:100%;
}		
   
#Scalebar {
      position: absolute;
      top: 100px;
      left: 100px;
    }

#submitPrintButton {

}

/* LEGEND ============================ */
 
#legendPanel {
border: solid gray 1px; 
		width: 99%;
		top: auto;
		bottom: 45px;
		 max-height: 350px;
		z-index: 3;
    }
    
#legendDiv{
     width: 98%;
	 background: #CFDBC5;
	 border: solid black 1px;	 
	 font-family: "Trebuchet MS";
	 padding: 5px;
     display: block;
	 text-overflow:ellipsis;
}

.legend{
	padding: 15px;
	max-height: 300px;
	text-indent: 20px;
	overflow: auto;
	color: #444;
}

.esriLegendService{
	padding-bottom: 2px;
}

.esriLegendServiceLabel
{
	display: none; 
	font-weight: bold;
	padding: 0px;
	color: #444;
}

.esriLegendGroupLayer{
	padding-bottom: 2px;
	padding-left: 7px;
} 

.esriLegendLayer{
}

.esriLegendLayerLabel
{
     display: block;
     font-size: 0.9em;
     font-size: xx-small;
     text-overflow:ellipsis; 
     padding-top: 5px;
     color: #444444;
     border-collapse: collapse;
}


.esriLegendLeft{
	padding-left: 15px;
}

.esriLegendRight{
	padding: 0;
}

.agsjsTOCRootLayerLabel, .agsjsTOCServiceLayerLabel, .agsjsTOCGroupLayerLabel {
    font-size: small;
    font-weight:lighter;
}
  
/*********************************************************************************/
/* Tools                                                                         */
/*********************************************************************************/

 #main .tools {		
		position: fixed;
        margin: 0 0 0 0;
		top: 0;
		left: 300px;
		width: 100%;
		height: 40px;
		color: white;
		background: rgba(67, 82, 108, 1);
		box-shadow: inset -0.25em 0 0.25em 0 rgba(0,0,0,0.125);
		text-align: left;
}

        .dijitTitlePaneTitle {
        border:solid 1px #29201A;
		padding: 3px 5px 3px 5px;
		background-image: linear-gradient(to bottom,  #b0c4de 0%,#6495ed 100%);
      }
      
#SearchPlace {
        display: block;
        position: fixed;
        z-index: 70;
        top: 10px;
        right: 20px;
      }

.simpleGeocoder .esriGeocoder input{
    color: lightgray;
    font-size: small;
}

#Help1  a{
        display: block;
        position: fixed;
        z-index: 75;
        top: 18px;
        right: 365px;
        color: white;	
        font-weight: bold;      
} 
#Help2  a{
        display: block;
        position: fixed;
        z-index: 75;
        top: 18px;
        right: 265px;
        color: white;	
        font-weight: bold;      
}     
      
#HomeButton {
      position: absolute;
      top: 95px;
      left: 22px;
      z-index: 60;
    }
    
#LocateButton {
      position: absolute;
      top: 132px;
      left: 22px;
      z-index: 70;
    }
    

#print_button{
    background-color: lightsteelblue;
    width: 200px;
    border: 1px solid lightblue;
    border-radius: 5px;
    align-content:center;
}

/*======= Measurement Tool and styles =================   */ 
#titlePane{
	margin-top: 15px;
	/*padding: 0 10px 0px 0; 
	width: 132px; */
}

.dijitTitlePaneTitle {
    border:solid 1px #29201A;
    padding: 3px 5px 3px 5px;
	background-image: linear-gradient(to bottom,  #b0c4de 0%,#6495ed 100%);
}
      
#measurementDiv{
     width: 220px;
	 background: white;
}
	

#bookmark {
margin: 0;
        padding: 5px;
        width: 200px;
        color: #3C1700;
        background-color: #fff;
    }	
	
    
/*********************************************************************************/
/* Misc                                                                          */
/*********************************************************************************/
	
	
/* #container { 
      height: 100%; 
    }  */   
 
#timeInfo{
        border-radius: 4px;
       /* border: solid 2px #ccc; */
        background-color: #fff;
        display: block;
        padding: 5px;
        position: relative;
        text-align: center;
        width: 90%;
        z-index: 99;   
}

/*********************************************************************************/
/* Misc                                                                          */
/*********************************************************************************/

/* hides the spin-button for firefox */
input[type=number] {
    -moz-appearance:textfield;
}
/* hides the spin-button for chrome*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
	